<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./style/normalize.css" />
    <link rel="stylesheet" href="./style/style.css" />
  </head>
  <body class="page_body">
    <header class="page_header">
      <nav class="navbar">
        <div class="logo">
          <p class="logo_image">
            <img src="./images/logo-img.png" alt="logo-img" />
          </p>
          <p class="logo_text">
            <a class="logo_text_link" href="./index.html">Architect</a>
          </p>
        </div>
        <ul class="top_menu">
          <li class="top_menu_item">
            <a href="#" class="top_menu_item_link">Home</a>
          </li>
          <li class="top_menu_item">
            <a href="#" class="top_menu_item_link">Architecture design</a>
          </li>
          <li class="top_menu_item">
            <a href="#" class="top_menu_item_link">Strange Buildings</a>
          </li>
          <li class="top_menu_item">
            <a href="#" class="top_menu_item_link">MAGAZINE</a>
          </li>
          <li class="top_menu_item">
            <a href="#" class="top_menu_item_link">BLOG</a>
          </li>
          <li class="top_menu_item top_menu_item_last">
            <a href="#" class="top_menu_item_link">NEWS</a>
          </li>
        </ul>

        <a href="#" class="search_btn">
       
          <img
            class="img_magnifier"
            src="./images/search .png"
            alt="magnifier"
          /></a>
      
      </nav>
      <section class="header_banner">
        <div class="header_banner_content">
          <p class="header_banner_title">
            THE LATEST NEWS ON DESIGN & ARCHITECTURE
          </p>
          <div class="header_banner_btn">
            <a href="#"  class="banner_btn-item btn-subscribe">
            Subscribe Now</a>
            <a href="#" class="banner_btn-item btn-articles">
           Best Articles</a>
          </div>
        </div>
      </section>
    </header>
    <main class="page_main">
       <section class="most_popular_posts"> 
          <div class="conteiner">
         
          <p class="page_main_title">Most popular posts</p>
          <ul class="popular_posts">
            <li class="popular_posts_item">
              <img
                src="./images/vanglo-house-1 1.jpg"
                alt="image"
                width="370px"
                height="259px"
              />
              <p class="popular_posts_item-caption">
                Vanglo House By LWPAC in Canada
              </p>
            </li>
            <li class="popular_posts_item">
              <img
                src="./images/royal-blossom.jpg"
                alt="image"
                width="370px"
                height="260px"
              />
              <p class="popular_posts_item-caption">
                Royal Blossom Hotel & Spa in USA
              </p>
            </li>
            <li class="popular_posts_item">
              <img
                src="./images/sunrise-hotel.jpg"
                alt="image"
                width="370px"
                height="380px"
              />
              <p class="popular_posts_item-caption">
                Sunrise Expanse Hotel in USA
              </p>
            </li>
            <li class="popular_posts_item">
              <img
                src="./images/Sunset Shack Hotel.jpg"
                alt="image"
                width="370px"
                height="247px"
              />
              <p class="popular_posts_item-caption">
                Sunset Shack Hotel in Spain
              </p>
            </li>
            <li class="popular_posts_item">
              <img
                src="./images/Stargaze Resort & Spa in USA.jpg"
                alt="image"
                width="370px"
                height="290px"
              />
              <p class="popular_posts_item-caption">
                Stargaze Resort & Spa in USA
              </p>
            </li>
            <li class="popular_posts_item">
              <img
                src="./images/Glorious Expanse Hotel .jpg"
                alt="image"
                width="370px"
                height="380px"
              />
              <p class="popular_posts_item-caption">
                Glorious Expanse Hotel in France
              </p>
            </li>
          </ul>
              </div>
            </section>  
      <section class="main_our_clients">
        <p class="our_clients_title">our most popular clients</p>
        <hr class="our_clients_line" />


          <ul class="our_clients_brands ">
            <li class="our_clients_brands-logo"><img
            class="our_clients_brands-img"
            src="./images/logo-nationalpost.png"
            alt="logo-nationalpost"
            width="207px"
            height="28px"
          /></li>
            <li class="our_clients_brands-logo">  <img
              class="our_clients_brands-img"
              src="./images/logo-dryme.png"
              alt="logo-dryme"
              width="135px"
              height="49px"
            /></li>
            <li class="our_clients_brands-logo"> <img
              class="our_clients_brands-img"
              src="./images/logo-house&houme.png"
              alt="house&houme"
              width="232px"
              height="51px"
            /></li>
            <li class="our_clients_brands-logo"><img
              class="our_clients_brands-img"
              src="./images/logo-journy.png"
              alt="logo-journy"
              width="141px"
              height="52px"
            /></li>
          </ul>

      
      </section>
      <section class="main_top_rated">
        <p class="page_main_title">Top rated</p>
        <div class="top_rated_posts" >
          <a class="top_rated_posts-link" href="#"
            >
            <img width="271px" height="190px"
              src="./images/latest_post/Kids-Store-Lighting-2.jpg"
              alt="image"
          /></a>
          <a href="#" class="top_rated_posts-link">

          <img width="271px" height="190px"
            src="./images/latest_post/Kids-Store-Lighting-1.jpg"
            alt="image"
          /></a>
          <a href="#" class="top_rated_posts-link">
          <img width="271px" height="190px"
            src="./images/latest_post/Kids-Store-Lighting-1.jpg"
            alt="image"
          /></a>
          <a href="#" class="top_rated_posts-link">
          <img width="271px" height="190px"
           src="./images/latest_post/ia-Pools.jpg" 
           alt="image" />
          
          <a href="#" class="top_rated_posts-link">
          <img width="271px" height="190px" src="./images/latest_post/IA-Hourses.jpg" alt="image" /></a>

          <a href="#" class="top_rated_posts-link">
          <img width="271px" height="190px" src="./images/latest_post/IA-billionares.jpg" alt="image" />
          
          <a href="#" class="top_rated_posts-link">
          <img width="271px" height="190px" 
          src="./images/latest_post/Brazil-staduims-IA.jpg"
           alt="image" /></a>
          
        </div>
      </section>
    
      <section class="main_hot_news">
        <div class="conteiner">
        <p class="page_main_title">hot news</p>
        <div class="hot_news">
        <div class="hot_news-top">
              <a class="hot_news_link  link-txtr" href="#">
              <img class="item-img-link-txtr" src="./images/Hot news/prophescy-hotel.jpg" alt="prophescy-hotel" width="483px" height="259px"> 
             
              <h3 class="item-link-title title-txtr">Prophecy Hotel & Spa in Emirate</h3>
                   <p class="item-describe link-txtr-item-describe">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p> 
                </a>
            

              <a class="hot_news_link  link_without-txt" href="#">
              <img  class="item-img-link_without-txt" src="./images/Hot news/nebula-hotel.jpg" alt="nebula-hotel" width="277px" height="210px">
              <h3 class="item-link-title  title_without-txt">Prism Hotel in Ireland</h3>
              </a>
            </div>

          
            <div class="hot_news-center">
        
              <a  class="hot_news_link link-big" href="#">
              <img  class="link-big_item-img" src="./images/Hot news/western-pyramid-resort.jpg" alt="western-pyramid-resort" width="554px" height="259px">
              <h3 class="item-link-title title-link-big">Western Pyramid Resort in Egypt</h3>
              <p class="item-describe link-big-item-describe">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </a>
         


  
              <a  class="hot_news_link link-big" href="#">
              <img  class="link-big_item-img" src="./images/Hot news/grand-meadows.jpg" alt="grand-meadows" width="554px" height="259px">
              <h3 class="item-link-title title-link-big">Western Pyramid Resort in Egypt</h3>
              <p class="item-describe link-big-item-describe">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </a>
         


           


              <a  class="hot_news_link link-big" href="#">
              <img  class="link-big_item-img" src="./images/Hot news/wanderlust-resort.jpg" alt="wanderlust-resort" width="554px" height="259px">
              <h3 class="item-link-title title-link-big">Wanderlust Resort in Tenerife</h3>
              <p class="item-describe link-big-item-describe">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </a>
        

           
        
              <a  class="hot_news_link link-big" href="#">
              <img  class="link-big_item-img" src="./images/Hot news/twin-sanctuary.jpg" alt="twin-sanctuary" width="554px" height="259px">
              <h3 class="item-link-title title-link-big">Twin Sanctuary Hotel in Great Britain</h3>
              <p class="item-describe link-big-item-describe">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </a>
          </div>


            

            <div class="hot_news-botton">

          
              <a class="hot_news_link  link_without-txt" href="#">
              <img  class="item-img-link_without-txt" src="./images/Hot news/prism-hotel.jpg" alt="prism-hotel" width="277px" height="210px">
              <h3 class="item-link-title  title_without-txt">Prism Hotel in Ireland</h3>
              </a>
        
               
           
      
              <a class="hot_news_link  link-txtr" href="#">
              <img class="item-img-link-txtr" 
              src="./images/Hot news/king's-shroud.jpg" alt="king's-shroud" width="483px" height="259px">              
              <h3 class="item-link-title title-txtr">King's Shroud Resort in Spain</h3>
                   <p class="item-describe link-txtr-item-describe">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p> 
                </a>

            </div>

          
        </div>
      </div>
      </section>
    </main>
    <footer class="main-foter" >
      <section class="main-foter-copyright conteiner">
     <ul class="copyright_list ">
       <li class="copyright_list_text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine
       </li>
       <li class="copyright_list_logo"><img src="./images/footer-logo/Vector Smart Object copy 3.png" alt=""></li>
       <li>
        <img src="./images/footer-logo/Vector Smart Object.png" alt="">

       </li>
       
     </ul>
    </section>
    </footer>
  </body>
</html>
